NAME
avogadro - Advanced molecular editor

SYNOPSIS
avogadro filename

DESCRIPTION
Avogadro is an advanced molecular editor designed for cross-platform use in computational chemistry, molecular modeling, bioinformatics, materials science, and related areas. It offers flexible rendering and a powerful plugin architecture.

EXAMPLES

avogadro filename
Open chemical file filename

SEE ALSO
avopkg(1).
For more information about Avogadro, see <http://avogadro.openmolecules.net/>

Avogadro is free software; you can redistribute it and/or modify it under the terms of the GNU General Public License as published by the Free Software Foundation; either version 2 of the License, or (at your option) any later version.

Avogadro is distributed in the hope that it will be useful, but WITHOUT ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the GNU General Public License for more details.